.main_wrapper .title_wrapper > p{
	background-image:url(../images/icn_title_pc.png);
}
.flow{
	line-height:0;
}
.attention{
	border:1px solid;
}
.attention dt{
	text-align:center;
	font-weight:bold;
	position:relative;
}
.attention dt span{
	position:relative;
	padding-bottom:10px;
}
.attention dt span:before,.attention dt span:after{
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:1px;
	background:rgba(0,0,0,.6);
	margin:auto;
	right:0;
	left:0;
}
.attention dt span:before{
	bottom:0;
}
.attention dt span:after{
	bottom:-2px;
}
.attention dd a{
	display:block;
	position:relative;
	background:#ffffff;
	border:1px solid #000000;
	color:#000000;
	text-align:center;
	transition:all 0.2s;
}
.attention dd a:before{
	content:"";
	display:block;
	width:1em;
	height:1em;
	background-image:url(/corporate/liberalization/images/1906/arrow_gry.png);
	background-repeat:no-repaet;
	background-position:center;
	background-size:auto 100%;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
}
.attention dd a:hover{
	background:#000000;
	color:#ffffff;
}
.attention dd a:hover{
	text-decoration:none;
}
.blocks_content{
	background:#ffffff;
}
.blocks_content >dd >p {
	text-align:center;
}
.blocks_content >dd:last-child{
	margin-bottom:0;
}
.goal dt{
	font-weight:bold;
}
.goal dt span{
	background:#000000;
	color:#ffffff;
	text-align:center;
	display:inline-block;
	padding:5px 7px;
	font-size:0.857em;
	line-height:1;
	margin-right:15px;
}
.before dt,.after dt{
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	width:100px;
	height:100px;
	vertical-align:middle;
	box-shadow:3px 3px 0 #dadada;
	border-radius:5px;
}
.before dt{
	background:#9d9d9d;
}
.after dt{
	background:#000000;
}
.before dd,.after dd{
	font-weight:bold;
}
.step{
	color:#ffffff;
}
.step_text dt{
	color:#fd4300;
}
.content1 li{
	border:8px solid #dddddd;
	position:relative;
}
.content1 li a{
	display:block;
	color:#000000;
}
.content1 li a:hover{
	text-decoration:none;
}
.content1 li:after{
	content:"";
	display:block;
	width:1em;
	height:1em;
	position:absolute;
	right:0;
	left:0;
	margin:auto;
	background:url(/corporate/liberalization/images/icn_triangle.gif) no-repeat center;
	font-size:50px;
}
.blocks_content .content1 li:last-child{
	margin-bottom:0;
}
.content1 li:last-child:after{
	display:none;
}
.content1 .step .arrow{
	color:#fd8824;
	background:#ffffff;
}

.content1 .step1 .step{
	background-color:#fd9827;
}
.content1 .step2 .step{
	background-color:#fd8824;
}
.content1 .step3 .step{
	background-color:#fc6a21;
}
.blocks_content .content1 .step .lage{
	position:relative;
	padding-left:14px;
}
.blocks_content .content1 .step .lage:before{
	content:"";
	display:block;
	width:1em;
	height:1em;
	background:url(/corporate/liberalization/images/icn_step_title_arrow.png) no-repeat center /auto 100%;;
	position:absolute;
	top:0.3em;
	left:0;
	font-size:14px;
}

.blocks_content .goal li:last-child{
	margin-bottom:0;
}

.blocks_content .goal dd{
	overflow:hidden;
	clear:both;
}

.goal dd .image img{
	width:100%;
	height:auto;
}
.content3 .before{
	position:relative;
}
.content3 .before:after{
	content:"";
	display:block;
	width:100%;
	height:18px;
	background:url(/corporate/liberalization/images/1906/under_arrow.png) no-repeat center;
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	margin:auto;
}
#subpage_relations li{
	line-height:0;
}
#subpage_relations > ul li p{
	color:#848484;
}
#subpage_relations > ul li p span{
	background: url(/corporate/liberalization/images/1906/arrow_relation_pc.png) no-repeat center left;
	background-size:12px auto;
}
.blocks_content .text_indent1{
	margin-left:1em;
	text-indent:-1em;
}
.blocks_content .grayframe{
	border: solid 1px #999;
	background-color: #eee;
	padding: 1em;
}
.blocks_content .positive{
	background-color: #FF8C00;
	color: #fff;
	padding: 0.5em;
}
.blocks_content .plus{
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #FF8C00;
}
.blocks_content .negative{
	background-color: #666;
	color: #fff;
	padding: 0.5em;
}
.blocks_content .minus{
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #666;
}
.blocks_content .method{
	background-color: #666;
	color: #fff;
	font-weight:bold;
	padding: 0.5em;
	margin-bottom: 10px;
}
.blocks_content .blue{
	font-weight: bold;
	color: #0051a2;
}
.blocks_content .white{
	background-color: #fff;
	padding: 0.5em;
}
.blocks_content .tright{
	text-align: right;
}
/*
#subpage_relations a:before{
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0,0,0,0.5);
}*/
a.a_external i.icon-external{
	display:none;
}
/*PC*/
@media print, screen and (min-width:980px){
	.flow >dl{
		width:766px;
	}
	.blocks_content{
		margin-top:40px;
		margin-bottom:96px;
	}
	.attention{
		padding:20px 40px;
		border-radius:2px;
		margin-right:auto;
		margin-left:auto;
		width:740px;
		box-sizing:border-box;
		margin-top:40px;
		margin-bottom:40px;
	}
	.attention dd p{
		padding-right:35px;
	}
	.attention dd .btn{
		width:310px;
	}
	.attention dd .btn a{
		padding:15px 22px 15px 15px;
	}
	.attention dd .btn a:before{
		right:5px;
		font-size:18px;
	}
	.blocks_content{
		padding-top:60px;
		padding-left:60px;
		padding-right:60px;
		padding-bottom:40px;
	}
	.blocks_content >dd{
		margin-bottom:60px;
	}
	.blocks_content >dd >p{
		font-size:1.071em;
		margin-bottom:45px;
	}
	.blocks_content .content1 >ol{
		width:744px;
		margin-right:auto;
		margin-left:auto;
	}
	.blocks_content .content1 .step{
		width:230px;
		box-sizing:border-box;
		padding:17px 26px;
		
	}
	.blocks_content .content1 .step >div{
		position:relative;
	}
	.blocks_content .content1 .step .arrow{
		position:absolute;
		top:-32px;
		right:10px;
		
	}
	.blocks_content .content1 .step .arrow:before{
		content:"";
		display:block;
		width:0;
		height:0;
		border-width:12px;
		border-style:solid;
		border-color:transparent #ffffff transparent transparent;
		position:absolute;
		left:-24px;
		top:0;
		bottom:0;
		margin:auto;
	}

	.blocks_content .content1 .step_text{
		padding:25px 15px 20px 26px;
	}
	.blocks_content .content1 .step_text dt{
		margin-bottom:20px;
	}
	.blocks_content .content1 .step_text dd{
		padding-left:137px;
		background-repeat:no-repeat;
		background-position:left top;
	}
	.blocks_content .goal li{
		padding-right:40px;
		margin-bottom:30px;
	}
	.blocks_content .goal dt{
		margin-bottom:18px;
	}
	.blocks_content .goal dd p{
		float:left;
		width:575px;
	}
	.blocks_content .goal dd .image{
		width:280px;
		float:right;
	}
	.blocks_content .content3 >div{
		padding-left:123px;
		position:relative;
	}
	.blocks_content .before{
		padding-bottom:60px;
		margin-bottom:30px;
	}
	.blocks_content .content3 >div dl{
		margin-bottom:30px;
	}
	.blocks_content .content3 >div dt{
		position:absolute;
		top:0;
		left:0;
		padding:5px;
		box-sizing:border-box;
	}
	.blocks_content .content3 >div dt span{
		display:block;
		position:relative;
		top: 50%;
		-webkit-transform: translateY(-50%); /* Safari用 */
		transform: translateY(-50%);
	}
	.blocks_content .content3 >div dd{
		font-size:
		}
	.subpage_index{
		width:1000px;
		margin-right:auto;
		margin-left:auto;
		box-sizing:border-box;
	}
	.blocks_content .dflex{
	display: flex;
	align-content: center;
	}
	.blocks_content .merit{
	width: 49%;
	margin-right: 10px;
	}
	.blocks_content .demerit{
	width: 49%;
	}
	.blocks_content .method1{
	
	margin-right: 10px;
	}

}
/*PC・Tab*/
@media screen and (min-width:641px){
	.flow >dl{
		margin-right:auto;
		margin-left:auto;
		display:table;
		width:766px;
	}
	.flow dt,.flow dd{
		display:table-cell;
	}

	.flow ul{
		overflow:hidden;
		clear:both;
	}
	.flow li:first-child{
		margin-left:0;
		z-index:20;
	}
	.flow li:nth-child(2){
		z-index:10;
	}
	.flow li{
		float:left;
		margin-left:-24px;
		position:relative;
	}
	.attention dt{
		font-size:1.357em;
		margin-bottom:20px;
	}
	.attention dd{
		display:flex;
		justify-content:space-between;
		align-items:center;
		font-size:1.071em;
		margin-top:30px;
	}
	.blocks_content .content1 li{
		margin-bottom:40px;
	}

	.blocks_content .content1 li a{
		display:table;
		width:100%;
		box-sizing:border-box;
	
	}
	.blocks_content .content1 .step h3{
		font-size:1.714em;
	}
	.blocks_content .content1 li .step,.blocks_content .content1 li .step_text{
		display:table-cell;
	
	}
	.blocks_content .content1 .step .lage{
		font-size:1.286em;
	}
	.blocks_content .content1 li .step_text dt{
		font-size:1.214em;
	}
	.blocks_content .goal dt{
		font-size:1.071em;
	}
	.blocks_content .content1 .step_text dd{
		background-repeat:no-repeat;
	}
	.blocks_content .content1 .step1 dd{background-image:url(/corporate/liberalization/images/img_step01.png);}
	.blocks_content .content1 .step2 dd{background-image:url(/corporate/liberalization/images/img_step02.png);}
	.blocks_content .content1 .step3 dd{background-image:url(/corporate/liberalization/images/img_step03.png);}

	.blocks_content .content2 dd p{
		width:68%;
		float:left;
	}
	.blocks_content .content2 dd .image{
		width:30%;
		margin-right:auto;
		margin-left:auto;
		float:right;
	}
	.blocks_content .content{
		margin-right:60px;
	}
	.blocks_content .content4 .image{
		width:40%;
		margin-top:-80px;
		margin-left:auto;
		margin-right:auto;
		float:right;
	}
}
/*Tab Phone*/
@media screen and (max-width:979px){
	.flow{
		display:none;
	}
	.subpage_txt{
		margin-bottom:5%;
	}
	.blocks_content{
		padding:5%;
		margin-bottom:10%;
	}
	.blocks_content >dd{
		margin-bottom:5%;
	}
	.blocks_content >dd>p{
		margin-bottom:3%;
	}
	.goal li{
		margin-bottom:3%;
	}
	.blocks_content .content2 dt{
		margin-bottom:4%;
	}
	.blocks_content .content3 .before{
		padding-bottom:50px;
		margin-bottom:7%;
	}
	.blocks_content .content3 img{
		width:100%;
		height:auto;
	}
	.blocks_content .content3 dl{
		display:table;
		width:100%;
		margin-bottom:3%;
	}
	.blocks_content .content3 dt,.blocks_content .content3 dd{
		display:table-cell;
		vertical-align:middle;
		box-sizing:border-box;
		padding:1%;
	}
	.blocks_content .content3 dd{
		padding-left:5%;
	}
	.blocks_content .content1 .step .arrow{
		padding:2px 10px;
		border-radius:12px;
		margin-left:5px;
	}
}

/*Tab*/
@media screen and (max-width:979px) and (min-width:641px){
	.attention dd .btn{
		width:60%;
	}
	.blocks_content .content1 li .step_text{
		padding:3%;
	}
	.blocks_content .content1 li .step_text dt{
		margin-bottom:10px;
		padding:3%;
	}
	.blocks_content .content1 li .step_text dd{
		padding-left:100px;
		background-size:70px auto;
	}
	.attention{
		padding:3%;
		margin-bottom:7%;
	}
	.attention dt{
		margin-bottom:5%;
	}
	.attention dd p{
		padding-right:3%;
	}
	.attention dd a{
		display:block;
		padding:3% 20px 3% 3%;
	}
	.attention dd a:before{
		right:5px;
	}
	.subpage_index{
		margin-right:5%;
		margin-left:5%;
	}
	.blocks_content .content1 li .step{
		width:40%;
		padding:3%;
	}

}
/*Phone*/
@media screen and (max-width:640px){
	.contents-container:first-child{
	}
	.attention{
		margin-top:10%;
		padding:5%;
		margin-bottom:7%;
	}
	.attention dt{
		font-size:1.208em;
		margin-bottom:7%;
	}
	.attention dd >p{
		text-align:left;
		margin-bottom:3%;
	}
	.attention dd >.btn a{
		padding:3%;
		padding-right:25px;
	}
	.attention dd >.btn a:before{
		right:10px;
	}
	.blocks_content >dd{
		margin-bottom:10%;
	}
	.content1 li{
		margin-bottom:40px;
	}
	.content1 .step{
		display:table;
		width:100%;
		box-sizing:border-box;
		padding:2%;
	}
	.content1 li a dl{
		position:relative;
	}
	.content1 li a dl:before{
		content:"";
		display:block;
		width:1em;
		height:1em;
		background:url(/corporate/images/icn_arrow_corporate.gif) no-repeat center /auto 100%;
		position:absolute;
		top:0;
		bottom:0;
		right:2%;
		margin:auto;
		font-size:18px;
		
	}
	.content1 .step h3,.content1 .step div{
		display:table-cell;
		vertical-align:middle;
	}
	.content1 h3{
		width:40%;
		overflow:hidden;
		text-align:center;
		line-height:1;
	}
	.content1 h3 span{
		display:block;
		font-size:2.083em;
	}
	.content1 .step >div{
		overflow:hidden;
	}
	.content1 .step_text{
		padding:3%;
		padding-left:35%;
		padding-right:20px;
		background-repeat:no-repeat;
		background-position:2.5% 10px;
		background-size:30% auto;
	}
	.blocks_content .content1 .step1 dl{background-image:url(/corporate/liberalization/images/img_step01.png);}
	.blocks_content .content1 .step2 dl{background-image:url(/corporate/liberalization/images/img_step02.png);}
	.blocks_content .content1 .step3 dl{background-image:url(/corporate/liberalization/images/img_step03.png);}

	.content1 .step_text dt{
		color:#000000;
		font-size:1.083em;
	}
	.content2 dt{
		font-size:1.250em;
	}
	.content2 dd{
		margin-bottom:7%;
	}
	.content2 dd .image{
		margin-top:3%;
	}
	.content3 >div >p{
		text-align:center;
		margin-top:3%;
	}
	.content3 >div >p a{
		display:inline-block;
		border:1px solid;
		text-align:center;
		color:#000000;
		position:relative;
		padding-left:2em;
		padding-right:1%;
	}
	.content3 >div >p span{
		background:#9d9d9d;
		position:absolute;
		display:inline-block;
		width:1.5em;
		height:100%;
		left:0;
	}
	.content3 >div >p span:before,.content3 >div >p span:after{
		content:"";
		display:block;
		background:#ffffff;
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		right:0;
		margin:auto;
	}
	.content3 >div >p span:before{
		width:1px;
		height:0.7em;
	}
	.content3 >div >p span:after{
		width:0.7em;
		height:1px;
	}
	
	
	#subpage_relations > ul li p{
		padding-top:1em;
		line-height:1.3;
	}
}

@media screen and (max-width: 800px) {
}